#canvas {
  width: 90vmin;
  margin: 17vmin auto 4vmin auto;
  height: 55vmin;
  background-color: rgb(179, 8, 43);
  position:relative;
}
#red{
  left: 0%;
  top: 20%;
  width: 35%;
  height: 26%;
  background-color: rgb(179, 8, 43);
  position:absolute;
}
#black{
  right:0%;
  top: 0%;
  width: 85%;
  height: 30%;
  background-color: rgb(29, 27, 30);
  position:absolute;
}
